AR# 24852

|

9.1i iMPACT - 3S200AN and 3S700AN read error during Erase, Verify, or Blankcheck - ERROR:iMPACT - SPI Device not found

説明

keywords: operation, indirect, spartan, fail,

Description:

The 3S200AN and 3S700AN devices can not be programmed successfully in 9.1.01i or 9.1.02i.

ソリューション

This problem has been fixed in the latest 9.1i Service Pack available at:

<http://www.xilinx.com/xlnx/xil_sw_updates_home.jsp>
The first service pack containing the fix is 9.1i Service Pack 3.

The appropriate files to fix this problem can also be downloaded and installed over 9.1.02i from the following location.

AR# 24852
日付 12/15/2012
ステータス アクティブ
種類 一般
People Also Viewed